Trying to upgrade from 4.5.573 to 4.5.596 have ?'s

Discussion in 'Droid X Hacks' started by cavz903, Jun 6, 2011.

  1. cavz903

    cavz903 New Member

    Joined:
    Nov 8, 2010
    Messages:
    16
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Hey guys, quick question for you.

    I just received a replacement DX and followed the steps i found here:
    How to: Get Rooted Gingerbread on DROID X - Droid Life: A Droid Community Blog

    Which left me @ 4.5.573

    Im wanting to flash Liberty Gingerbread V.0.6, but it requires me to be on the 4.5.596 leak.

    I found this guide for installing 4.5.596 but it doesn't say anything about coming from 4.5.573.
    Download: Official DROIDX Gingerbread 4.5.596 for Rooted Users - Droid Life: A Droid Community Blog

    My question is, can ijust go with the Gingerbread Method? or are there more steps i need to take to get there?

    Any help is greatly appreciated.
     
  2. cubsfan187

    cubsfan187 Member

    Joined:
    Sep 3, 2010
    Messages:
    397
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Chicago
    Ratings:
    +0
    Well the first question is this....do you have the correct radio to upgrade directly to .596? To find that you need to look under settings/about phone/ and look at the baseband number. If it ends with "12" then you should be fine to go straight to .596. If it ends with "07" then you will need to sbf back to Froyo and then follow the instruction to install the 2 part .596 file.
     
  3. cavz903

    cavz903 New Member

    Joined:
    Nov 8, 2010
    Messages:
    16
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Thats exactly what i was looking for! thanks so much for the help. Im on 07. so ill sbf, and do the 2 part froyo install...
     
  4. cubsfan187

    cubsfan187 Member

    Joined:
    Sep 3, 2010
    Messages:
    397
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Chicago
    Ratings:
    +0
    You mean the 2 part gingerbread install right?? Not Froyo.
     
  5. cavz903

    cavz903 New Member

    Joined:
    Nov 8, 2010
    Messages:
    16
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
  6. cubsfan187

    cubsfan187 Member

    Joined:
    Sep 3, 2010
    Messages:
    397
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Chicago
    Ratings:
    +0
    Yes that just mean that you need to be on Froyo to install that 2 part zip. That's what I was trying to say.
     
  7. cavz903

    cavz903 New Member

    Joined:
    Nov 8, 2010
    Messages:
    16
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0

    ok, im sorry, i just want to get this really clear.

    Im going to sbf back to 2.3.34 and then im going to flash the 2 part 4.5.596 which is listed as method 2, under the "froyo users" option.

    Is that correct?

    Thank you for your help...
     
  8. Snow02

    Snow02 Active Member

    Joined:
    Jan 12, 2011
    Messages:
    1,341
    Likes Received:
    9
    Trophy Points:
    38
    Ratings:
    +9
    That's correct.
     
  9. cubsfan187

    cubsfan187 Member

    Joined:
    Sep 3, 2010
    Messages:
    397
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Chicago
    Ratings:
    +0
    That is correct. Then you will be on GB and it will be pre-rooted and then you can go to Liberty GB from there.
     
  10. cavz903

    cavz903 New Member

    Joined:
    Nov 8, 2010
    Messages:
    16
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Awesome! thanks for your help! sorry to be such a pain...
     
  11. cubsfan187

    cubsfan187 Member

    Joined:
    Sep 3, 2010
    Messages:
    397
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Chicago
    Ratings:
    +0
    It's not being a pain to ask questions. You wanna protect your phone and do it the right way the first time. There is nothing wrong with that at all. That's how you learn and then can pass it on to others. Hope it all works and you get it the way you want it!!
     
  12. beantown24

    beantown24 New Member

    Joined:
    Mar 2, 2010
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Austin, Texas
    Ratings:
    +0
    I was on .596 and then using the TBH app installed the deodexed .596 right on top was told by TBH that if I didn't car about new radio app it would be fine. Been working great!
     
  13. androidphan88

    androidphan88 New Member

    Joined:
    Jun 15, 2011
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    I am having the exact same issue. I have bought and installed the TBH app. is it possible to install there FULL .596 GB update. in the app it says it will take you there from any firmwhere version but i am not sure if this is correct in my case. I tried the part 1 and 2 files before but got an error when trying to install part one the error number was 7
     
  14. MicroDOC

    MicroDOC New Member

    Joined:
    Aug 4, 2010
    Messages:
    6
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Goleta, CA
    Ratings:
    +0
    I have the same question. I'm at 4.5.573 (rooted) and want to flash to .596, but have Baseband BP_C_01_09_07P. I not wanting to flash Liberty v.0.6 and I don't want to sbf back to Froyo if I don't have to. Will I more than likely brick my phone if I try this?
    Thanks, Ron...
     
  15. beantown24

    beantown24 New Member

    Joined:
    Mar 2, 2010
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Austin, Texas
    Ratings:
    +0
    No, if you are not concerned with the radio then. I have had it running for over a week with no issues. I went from .573 to .596 deodexed through the TBH app

    Sent from my DROIDX using Tapatalk
     
Search tags for this page

droid x 4.5.573 update